/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.coupon{display:none;}

.woocommerce ul.products li.product .desc {
    background: #000 !important;
    padding: 15px 20px;
}
table th {
    font-weight: 700;
    background: #000 !important;
background-image: none !important;
}
.woocommerce .shop_table td.actions {
    padding: 15px !important;
    background: #000 !important;
}

@media only screen and (max-width: 767px) {
#Top_bar .logo {
    text-align: left !important;
}
#Top_bar .top_bar_left {
    float: left;
    width: 660px !important;
    background: none !important;
}
.mobile-tb-hide #Top_bar .top_bar_right {
    display: block !important;
}
#Top_bar .top_bar_right {
    float: right !important;
    top:10px !important;
    right:10px !important;
}

}
@media only screen and (max-width: 659px) {
#Top_bar .logo {
    text-align: left !important;
}
#Top_bar .top_bar_left {
    float: left;
    width: 569px !important;
    background: none !important;
}
.mobile-tb-hide #Top_bar .top_bar_right {
    display: block !important;
}
#Top_bar .top_bar_right {
    float: right !important;
    top:10px !important;
    right:10px !important;
}
}
@media only screen and (max-width: 568px) {
#Top_bar .logo {
    text-align: left !important;
}
#Top_bar .top_bar_left {
    float: left;
    width: 481px !important;
    background: none !important;
}
.mobile-tb-hide #Top_bar .top_bar_right {
    display: block !important;
}
#Top_bar .top_bar_right {
    float: right !important;
    top:10px !important;
    right:5px !important;
}
}

@media only screen and (max-width: 480px) {
#Top_bar .logo {
    text-align: left !important;
}
#Top_bar .logo #logo {
    padding: 0 !important;
    margin: 10px 10px !important;
}
#Top_bar .top_bar_left {
    float: left;
    width: 361px !important;
    background: none !important;
}
.mobile-tb-hide #Top_bar .top_bar_right {
    display: block !important;
}
#Top_bar .top_bar_right {
    float: right !important;
    top:10px !important;
    right:5px !important;
}
}
@media only screen and (max-width: 360px) {
#Top_bar .logo {
    text-align: left !important;
}
#Top_bar #logo img {
    vertical-align: middle;
    max-height: 50%  !important;
}
#Top_bar .logo #logo {
    padding: 0 !important;
    margin: 10px 5px !important;
}
#Top_bar .top_bar_left {
    float: left;
    width: 250px !important;
    background: none !important;
}
.mobile-tb-hide #Top_bar .top_bar_right {
    display: block !important;
}
#Top_bar .top_bar_right {
    float: right !important;
    top:10px !important;
    right:3px !important;
}
}
